Bug 486790 - Update whois server of .mt (real whois server is better than web-whois)
Update whois server of .mt (real whois server is better than web-whois)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 23:06 EST by Robert Scheck
Modified: 2009-02-27 05:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 05:14:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-02-21 23:06:52 EST
Description of problem:
Please update the whois server of .mt in /etc/jwhois.conf file. I know, that
IANA (http://www.iana.org/domains/root/db/mt.html) doesn't list one, but using
a real whois server rather web-whois is much better and the whois server is
provided by the authoritative domain registry of .mt (compare registration URL
from IANA with whois server name), so let's change it...

Version-Release number of selected component (if applicable):
jwhois-4.0-10

How reproducible:
Everytime.

Actual results:
# whois nic.mt
[Querying http://www.um.edu.mt/cgi-bin/nic/whois]
[...]
#

Expected results:
Replace "www.um.edu.mt" by "whois.nic.org.mt" in /etc/jwhois.conf

# whois -h whois.nic.org.mt nic.org.mt
[Querying whois.nic.org.mt]
[whois.nic.org.mt]
[...]
#

Additional info:
Please try to get this fix upstream - upstream is unluckily always very very
unresponsive to me.
Comment 1 Robert Scheck 2009-02-22 07:48:16 EST
Oh and please REMOVE the following block as well:

--- snipp ---
        "www\\.um\\.edu\\.mt" {
                http = "true";
                http-method = "GET";
                http-action = "/cgi-bin/nic/whois";
                form-element = "domain";
        }
--- snapp ---

Note You need to log in before you can comment on or make changes to this bug.